name = "Embeddium"
filename = "embeddium-0.3.31+mc1.20.1.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/sk9rgfiA/versions/UTbfe5d1/embeddium-0.3.31%2Bmc1.20.1.jar"
hash-format = "sha512"
hash = "ffbf2da4685260a4d5c14c621708bd20722563f084f042d3dfb0a7b87f048e39299648c854a93939129da0d23a15a91ec628560d601e76074b08e275f6e132e9"

[update]
[update.modrinth]
mod-id = "sk9rgfiA"
version = "UTbfe5d1"
